import { Meta, Story } from '@storybook/addon-docs/blocks';
import centeredDecorator from '@decorators/centeredDecorator';
import YesNoSwitcher from '@standart/YesNoSwitcher';
import Form from '@standart/Form';

<Meta title="Standart/Form / YesNoSwitcher" component={YesNoSwitcher} decorators={[centeredDecorator]} />

# Knobs

<Story name="Knobs">
    <Form initialValues={{ field: false }}>
        <Form.Field name="field">
            <YesNoSwitcher />
        </Form.Field>
    </Form>
</Story>

Компонент отображения статусов.
